Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 71 lines (67 sloc) 1.432 kb
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
1 PATH
59ba861 Joe Ferris Bump to 0.8.0; add json as a dependency
jferris authored
2 remote: /Users/jferris/Source/capybara-webkit
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
3 specs:
59ba861 Joe Ferris Bump to 0.8.0; add json as a dependency
jferris authored
4 capybara-webkit (0.8.0)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
5 capybara (>= 1.0.0, < 1.2)
59ba861 Joe Ferris Bump to 0.8.0; add json as a dependency
jferris authored
6 json
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
7
8 GEM
9 remote: http://rubygems.org/
10 specs:
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
11 appraisal (0.4.0)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
12 bundler
13 rake
14 capybara (1.1.1)
15 mime-types (>= 1.16)
16 nokogiri (>= 1.3.3)
17 rack (>= 1.0.0)
18 rack-test (>= 0.5.4)
19 selenium-webdriver (~> 2.0)
20 xpath (~> 0.1.4)
21 childprocess (0.2.2)
22 ffi (~> 1.0.6)
23 diff-lcs (1.1.3)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
24 ffi (1.0.10)
59ba861 Joe Ferris Bump to 0.8.0; add json as a dependency
jferris authored
25 json (1.6.3)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
26 json_pure (1.6.1)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
27 mime-types (1.17.2)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
28 mini_magick (3.3)
29 subexec (~> 0.1.0)
30 nokogiri (1.5.0)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
31 rack (1.3.5)
32 rack-protection (1.1.4)
33 rack
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
34 rack-test (0.6.1)
35 rack (>= 1.0)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
36 rake (0.9.2.2)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
37 rspec (2.6.0)
38 rspec-core (~> 2.6.0)
39 rspec-expectations (~> 2.6.0)
40 rspec-mocks (~> 2.6.0)
41 rspec-core (2.6.4)
42 rspec-expectations (2.6.0)
43 diff-lcs (~> 1.1.2)
44 rspec-mocks (2.6.0)
45 rubyzip (0.9.4)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
46 selenium-webdriver (2.12.1)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
47 childprocess (>= 0.2.1)
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
48 ffi (~> 1.0.9)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
49 json_pure
50 rubyzip
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
51 sinatra (1.3.1)
59ba861 Joe Ferris Bump to 0.8.0; add json as a dependency
jferris authored
52 rack (~> 1.3, >= 1.3.4)
53 rack-protection (~> 1.1, >= 1.1.2)
54 tilt (~> 1.3, >= 1.3.3)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
55 subexec (0.1.0)
56 tilt (1.3.3)
57 xpath (0.1.4)
58 nokogiri (~> 1.3)
59
60 PLATFORMS
61 ruby
62
63 DEPENDENCIES
6ba9dcb Gabe Berke-Williams Use Bundler gem conventions.
gabebw authored
64 appraisal (~> 0.4.0)
8d3775d Joe Ferris Add appraisal to test across versions; fix support for capybara 1.0
jferris authored
65 capybara (~> 1.1.0)
66 capybara-webkit!
67 mini_magick
68 rake
69 rspec (~> 2.6.0)
70 sinatra
Something went wrong with that request. Please try again.